GROUPS(1B)

NAME
groups - (BSD) show group memberships

SYNOPSIS
/usr/local/heirloom/usr/ucb/groups [user ...]

DESCRIPTION
The groups command shows the groups to which you or the optionally specified user belong. Each user belongs to a group specified in the password file /etc/passwd and possibly to other groups as specified in the file /etc/group. If you do not own a file but belong to the group which it is owned by then you are granted group access to the file.

When a new file is created it is given the group of the containing directory.

SEE ALSO
getgroups(2)

FILES
/etc/passwd, /etc/group